## node-file-uri-to-path 2.0.0

=== debian/changelog ===
node-file-uri-to-path (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.

 -- Yadd <yadd@debian.org>  Tue, 10 Jan 2023 22:31:26 +0400

node-file-uri-to-path (2.0.0-1) unstable; urgency=medium

  * Add build command
  * Link type definitions
  * Clean build artifacts
  * Add test command
  * Modify test
  * Add patch series file
  * Add patch description
  * Remove whitespace
  * Update copyright information
  * Add package description and build dependencies
  * Initial release (Closes: #1025977)

 -- Israel Galadima <izzygaladima@gmail.com>  Mon, 12 Dec 2022 19:03:05 +0000
