=== debian/control ===
Source: node-file-uri-to-path
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Israel Galadima <izzygaladima@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , mocha
 , node-typescript
 , ts-node <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/TooTallNate/file-uri-to-path
Vcs-Git: https://salsa.debian.org/js-team/node-file-uri-to-path.git
Vcs-Browser: https://salsa.debian.org/js-team/node-file-uri-to-path
Rules-Requires-Root: no

Package: node-file-uri-to-path
Architecture: all
Depends:
 ${misc:Depends}
 ,
Description: Convert a file: URI to a file path
 Accepts a file: URI and returns a regular file path suitable
 for use with the nodejs fs module functions.
 .
 Node.js is an event-based server-side JavaScript engine.
