=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/file-uri-to-path-$1\.tar\.gz/ \
 https://github.com/TooTallNate/file-uri-to-path/tags .*/v?(\d\S+)\.tar\.gz
